﻿html {
    direction: ltr;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'Oswald', sans-serif;
    background-color: #222;
}

header {
    padding: 15px 0px 0px 0px;
}

.HomeGoogleMap{
    height: 250px;
    width: 100%;
    border: 0px;
}
.logo-dg img,
.logo-dca img {
    max-width: 130px;
}

.logo-uae img {
    max-width: 100px;
}

.logo-duae img{ max-width: 100px;}

.topbar {
    line-height: 50px;
    padding: 5px 0px;
}

.topbar i {
    color: #fff;
}

.themed-list{
    list-style: none;
    margin: 15px 0px;
    padding: 0px;
}

blockquote {
    color: #999999;
    display: block;
    letter-spacing: -0.5px;
    padding:10px 40px;
    position: relative;
    margin-bottom: 50px;
}

blockquote strong{ color: #fff; font-size: 18px; display: block;}
blockquote p{font-size: 16px; font-weight: normal;}
blockquote:before, blockquote:after {
    color: #7B133C;
    font-size: 80px;
    font-style: italic;
    line-height: 1em;
    position: absolute;
}

blockquote:before{
    content: "“";
    top: 0;

}
blockquote:after {
    content: "”";
    bottom: -30px;
}
.icon-srv{width: 30px; height: 30px; margin-top: -5px;}
.themed-list li::before{
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin: 0px 5px;
    font-size: 12px;
}

.btn-shape2 {
    padding: 6px 10px;
    transition: all 1s;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
}

.btn-circel,
.btn-sub {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 6px 10px;
    transition: all 1s;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
}

.btn-sub {
    margin: 0px 0px;
}

.btn.focus,
.btn:focus {
    box-shadow: none
}

.addshadow {
    -webkit-box-shadow: 2px 2px 9px 0px rgba(194, 194, 194, 1);
    -moz-box-shadow: 2px 2px 9px 0px rgba(194, 194, 194, 1);
    box-shadow: 2px 2px 9px 0px rgba(194, 194, 194, 1);
}

.drop-header.show {
    padding: 10px;
    border: none;
}

.drop-header {
    top: 10px !important;
    min-width: 20rem;
    -webkit-box-shadow: 0px 2px 10px 4px rgba(135, 138, 138, 0.4);
    -moz-box-shadow: 0px 2px 10px 4px rgba(135, 138, 138, 0.4);
    box-shadow: 0px 2px 10px 4px rgba(135, 138, 138, 0.4);
}

.topbar .dropdown-toggle::after {
    display: none;
}

.drop-header::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0d8";
    position: absolute;
    top: -25px;
    background-color: transparent!important;
    font-size: 34px;
    color: #e8e8e8;
}

.btn-search {
    min-width: 50px;
    font-size: 14px;
    transition: all 2s;
}

.searching-header {
    padding: 10px;
}

.bg-light {
    background-color: #eee !important;
}

.dropdown-item .btn-circel .bg-ShmothRed i {
    padding: 10px;
}

.mobileView {
    display: none;
}

.list-inline-item:not(:last-child) {
    margin: 0;
}

.connectUL{
    list-style: none;
    margin: 0px;
    padding: 5px 0px;
    border-bottom: 1px solid #3a3a3a;
}
/* Heading */

.section-title {
    text-transform: uppercase;
    color: #ffffff !important;
    font-weight: 300;
}

.section-title>span {
    line-height: 85%;
}

.section-descrp {
    text-transform: uppercase;
    color: #fff;
    margin-top: 50px;
    font-size: 2rem;
    font-weight: 300;
}

.section-descrp small {
    text-transform: none;
}

.sec-heritage,
.sec-initiatives,
.sec-teamImage,
.sec-media {
    margin: 30px 0px;
}


/* Font Size */

.fz-12 {
    font-size: 12px;
}

.fz-14 {
    font-size: 14px;
}

.fz-16 {
    font-size: 16px;
}
.fz-18 {
    font-size: 18px;
}

.fz-20 {
    font-size: 20px;
}


.fz-22 {
    font-size: 22px;
}


.fz-24 {
    font-size: 24px;
}

.fz-42 {
    font-size: 42px;
}

.fz-4r {
    font-size: 4rem;
}

.fz-6r {
    font-size: 6rem;
}

.fz-10r {
    font-size: 10rem;
}

.fz-30 {
    font-size: 30px;
}

.fz-3r {
    font-size: 3rem;
}

.border-bottom-gray {
    border-bottom: 1px solid #383838;
    padding-bottom: 15px;
    color: #ffffff;
}
.border-bottom-primary{border-bottom: 10px solid #7b133c;}
/* owl Slider */

.owl-main-slider .owl-carousel .owl-stage-outer {
    max-height: 600px;
}

.owl-main-slider .owl-slide-text {
    position: absolute;
    top: 70%;
    background-color: rgba(33, 33, 33, 0.65);
    color: #fff;
    padding: 20px;
}

.play-Silder {
    position: absolute;
    bottom: 20px;
    z-index: 99;
    display: none;
}

.owl-carousel .owl-slide {
    position: relative;
    /* height: 100vh;*/
}

.owl-carousel .owl-dots .owl-dot,
.owl-carousel .owl-nav [class*="owl-"]:focus {
    outline: none;
}

.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
}

.owl-carousel .owl-nav svg {
    opacity: 0.3;
    transition: opacity 0.3s;
}

.owl-carousel .owl-nav button:hover svg {
    opacity: 1;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
    background: transparent;
}

.owl-carousel {
    overflow: hidden;
    position: relative;
}
.owl-carousel:hover .owl-nav .owl-prev,  .owl-carousel:hover .owl-nav .owl-next {
opacity: 9;
-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
transition: all 1s ;
}

.owl-theme .owl-nav{margin: 0px;}


.owl-nav .owl-prev, .owl-nav .owl-next {
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-border-radius:  50%!important;
    -moz-border-radius:  50%!important;
    border-radius:  50%!important;
    background-color: rgba(123, 19, 60, 0.64)!important;
    border:1px solid #7b133c!important;
    width: 80px;
    height: 80px;

}
#owl-partner-slider .owl-nav .owl-prev, #owl-partner-slider  .owl-nav .owl-next {
    top: 30%;
    transform: translateY(-30%);
}

.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover{
    background-color: rgba(0, 0, 0, 0.64)!important;
}

.owl-nav .owl-prev span, .owl-nav .owl-next span{
    display: block;
    font-size: 48px!important;
    line-height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px 20px;
    color: #fff;
}

.show-Boxcontent {
    position: absolute;
    bottom: 50px;
}


/*ACC- Skip Link*/

.skip-main {
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
    color: #fff;
}

.skip-main:focus,
.skip-main:active {
    color: #fff;
    background-color: #000;
    top: auto;
    width: 30%;
    height: auto;
    overflow: auto;
    margin: 10px 35%;
    padding: 5px;
    border-radius: 15px;
    border: 4px solid yellow;
    text-align: center;
    font-size: 1.2em;
    z-index: 999;
}

.border-bottom-white{ border-bottom: 2px solid #fff;}

/* menu */

.headerNav .nav-item .nav-link {
    transition: all 1s;
    text-transform: uppercase;
    font-weight: 100;
}

.dropdown-item:focus {
    background-color: #959595 !important;
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

section .carousel {
    position: relative;
}

.btn-main {
    padding: 10px 25px;
    background-color: #7b133c;
    color: #fff;
    border-radius: 0px;
    min-width: 150px;
    margin: 6px 4px;
}

.btn-main:hover {
    color: #7b133c;
    background-color: #fff;
    border: 1px solid #7b133c;
}


footer ul li {
    padding: 0px 4px;
}

.btn-app {
    font-size: 25px;
    padding: 4px;
}

.btn-app i {
    transition: all 1s;
}

.btn-app .fa-apple:hover {
    color: #c6c6c6;
}

.btn-app .fa-android:hover {
    color: #3dd923;
}

.icon-Huawei:hover .fa-Huawei::before {
    content: url("../img/icons/rsz_huawei-icon-2.png");
}

.fa-Huawei::before {
    content: url("../img/icons/rsz_huawei-icon.png");
}

.bg-app {
    padding: 5px;
    background-color: #222222;
}

.max-w-50 {
    max-width: 50px !important;
}

.fixed-nav {
    min-height: inherit!important;
    padding: 0px;
    position: fixed;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 1;
    border-bottom: 1px solid #eaeaea;
    top: 0;
    z-index: 9999 !important;
}



#ScrollTop {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 50px;
    z-index: 99;
    transition: all .4s ease-in-out;
    text-decoration: none;
    opacity: 0;
    border-radius: 50px;
    -moz-box-shadow: 0px 0px 3px 6px rgba(232, 232, 232, 0.63);
    -webkit-box-shadow: 0px 0px 3px 6px rgba(232, 232, 232, 0.63);
    box-shadow: 0px 0px 3px 6px rgba(232, 232, 232, 0.63);
    cursor: pointer;
    background-color: #fff;
    font-size: 20px;
    padding: 4px;
}

#ScrollTop:hover {
    background-color: #7b133c !important;
    color: #fff !important;
}

#ScrollTop.show {
    opacity: 1;
}

#sponsor-Slider .owl-carousel .owl-item img {
    height: 140px;
    max-width: 190px;
}

.connect-section .form-group {
    position: relative;
}

.connect-section .form-group .palceholder {
    position: absolute;
    top: 7px;
    left: 8px;
    color: #B1B1B1;
    display: none;
}

.connect-section .form-group label {
    color: #B1B1B1;
}

.connect-section .form-group .star {
    color: red;
    float: left;
    padding: 0px 5px 0px 0px;
}

.connect-section input[type="text"],
.connect-section input[type="password"],
.connect-section input[type="email"],
.connect-section textarea,
.connect-section select {
    background: #e5e5e5;
}

.connect-section ul li a img {
    max-width: 100px;
}



.filter-tabes .nav-item a {
    color: #fff!important;
}

.filter-tabes .nav-pills .nav-link {
    border-radius: 0;
    cursor: pointer;
}

.filter-tabes .nav-link:hover,
.filter-tabes .nav-link:focus {
    color: #fff !important;
}

.social-box{
     background-color: #fff;
     padding: 10px;
     position: relative;
}

.social-box img{ max-width: 100%;}

.social-type{
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
padding: 10px;
color: #fff;
position: absolute;
top: 5%;
-webkit-box-shadow: 0px 0px 5px 0px rgba(46,46,46,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(46,46,46,1);
box-shadow: 0px 0px 5px 0px rgba(46,46,46,1);
width: 40px;
height: 40px;
line-height: 20px;
text-align: center;
}


.Social-footer{
background-color: rgba(232, 232, 232, 0.63);

}

.Social-footer ul{
    list-style: none;
    margin: 0px;
    padding: 5px;
}

.Social-footer ul li{ display: inline-block; margin: 0px 5px; font-size: 12px;}
.sec-parallax {
    max-height: 600px;
    overflow: hidden;
    position: relative;
}

.img-parallax {
    height: 500px;
}

.img-parallax {
    background-repeat: no-repeat;
    background-attachment: fixed;
    max-width: 100%;
    transition: 0s linear;
    transition-property: background-position;
}

.desc-parallax {
    position: absolute;
    top: 25%;
    font-size: 44px;
    color: #fff;
    text-shadow: 0px 0px 5px #222;
    left: 0;
    width: 100%;
    padding: 10px;
}



.teamImage img {
    max-width: 100%;
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(1);
    /* Google Chrome, Safari 6+ & Opera 15+ */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.teamImage p {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.logo-col-1{ text-align: left;}
.logo-col-2{ text-align: right;}
/* Image zoom on hover + Overlay colour */

.filters ul.nav-justified{
    margin: 0px; padding: 0px;
}
.filters .parent{
     height: inherit;
}
.filters .parent img{
    width: 100%;
}
.parent {
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    cursor: pointer;
}
.child img, .child, .flib-data a, .flib-data p {
-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;
}
.child img, .child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;

}

.parent:hover img,
.parent:focus img {
    -ms-transform: scale(3.5);
    -moz-transform: scale(3.5);
    -webkit-transform: scale(3.5);
    -o-transform: scale(3.5);
    transform: scale(3.5);
}


.flib-data {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 15%;
    height: 100%;
    width: 100%;
    cursor: pointer;
    z-index: 2;
}
.flib-data .border-bottom-white{ border-color: transparent;}
.flib-data a{ display: block; font-size: 42px;  transform: scale(0.5);
position: absolute;  bottom: 20%;
left: 0;
right: 0;
margin: auto
}

.flib-data p{  transform: scale(0);}

.parent:hover .flib-data p, .parent:hover .flib-data a,
.parent:focus .flib-data p, .parent:focus .flib-data a{
    transform: scale(0.8);
    bottom: 0;
    position: static!important;
}

.parent:hover .border-bottom-white{ border-color: inherit;}

.child:before {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
}

.parent:hover .child:before,
.parent:focus .child:before {
    display: block;
    background-color: rgba(123, 19, 60, 0.50);
}


.verticalSlider {
    max-width: 320px;
}

.verticalSlider .owl-nav {
    padding-top: .4em;
    font-family: sans-serif;
    font-size: .8em;
}

.verticalSlider .owl-nav>div {
    padding: .4em 1.4em;
    border: 1px solid #333;
    background: #000;
    color: white;
    border-radius: .4em;
    background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.2));
    box-shadow: 0.1em 0.1em 0.4em rgba(0, 0, 0, 0.5);
}

.verticalSlider .owl-nav>div:hover {
    background-color: #333;
}

.verticalSlider .owl-nav .owl-prev {
    float: left;
}

.owl-carousel .owl-nav .owl-next {
    float: right;
}

.section .top-side {
    text-align: center;
}

.section .top-side .title {
    font-weight: 500;
    font-size: 15px;
    display: inline-block;
}

.section .top-side .title:after {
    content: "";
    display: block;
    width: 50%;
    border-bottom: 1px solid #494949;
    margin: 8px auto;
}

.section .top-side h2 {
    font-weight: 700;
}

.topsearch{
    width: 70%!important;
}

.DarkForm label {
    color: #fff;
}

#happinessIcon{
    width: 55px;
    height: 55px;
    position: fixed;
    bottom: 0px;
    padding: 10px;
    z-index: 1000;
    cursor: pointer;
}



div[data-toggle="collapse"]{
    border-bottom:1px solid;
    width:100%;
    cursor:pointer;
    padding:15px;
 }

 .answer-symbole{
padding: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
max-width: 100px;
text-align: center;
margin: 5px;
 }

.line-height-180{
    line-height: 180%;
}
.statsWrap {
    min-width: 140px;
}

.stats {
    display: inline-block;
    position: relative;
    width: 100%;
    transition: all 0.3s ease-in-out 0s;
    -webkit-user-select: none;
}

.statDummy {
    margin-top: 100%;
}

.statInfo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #7B133C;
    border-radius: 50%;
    text-align: center;
}

.statNumberMedium {
    font-size: 40px;
    transition: all 0.5s ease-in-out 0s;
    padding-top: 40px;
    margin-bottom: 0;
}

.statNumber {
    font-size: 40px;
    transition: all 0.5s ease-in-out 0s;
    padding-top: 40px;
    margin-bottom: 0;
    color: #fff;
}

.statText {
    transition: all 0.5s ease-in-out 0s;
    opacity: 0;
    transform: scale(0);
    padding: 0;
    margin-top: -25px;
    color: #fff;
}

.stats:hover {
    transform: scale(1.8);
    z-index: 10;
}

.stats:hover .statText {
    transform: scale(.6);
    opacity: 1;
    padding: 14px 0px;
}



.latests-news-Title {
    background-color: #7b133c;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	height:100%
}

.latests-news-container {
    background-color: #181818;
    list-style: none;
    padding: 10px;
    margin: 0px;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	height:100%
}

.latests-news-container .latests-news-item a {
    text-decoration: none;
    transition: all 1s;
    font-size: 14px;
}

.latests-news-container .latests-news-item:hover a {
    color: #7b133c;
    text-decoration: none;
}

.FullCaleander .datepicker table, .FullCaleander .datepicker-inline{width: 100%;}
.FullCaleander .datepicker td, .FullCaleander .datepicker th{color: #fff;}
.dow.disabled{color: #E8E8E8!important;}
.datepicker td, .datepicker th {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.ListEvnts{ list-style: none;}
.ListEvnts li{ border-bottom: 1px solid #323232;color: #fff; margin: 5px 0px;}
.ListEvnts li a{ color: #fff; display: block; padding: 10px 0px;}
.ListEvnts li  strong{ font-size: 12px; font-weight: normal;}
.ListEvnts li strong span{display: inline-block;}
.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .carousel-item {
  -webkit-transition: 0.4s ease-in-out top;
     -moz-transition: 0.4s ease-in-out top;
      -ms-transition: 0.4s ease-in-out top;
       -o-transition: 0.4s ease-in-out top;
          transition: 0.4s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .carousel-item-next {
  top: 200px;
}

.carousel.vertical .carousel-item-prev {
  top: -200px;
}

.carousel.vertical .carousel-item-next.carousel-item-left,
.carousel.vertical .carousel-item-prev.carousel-item-right {
  top: 0;
}

.carousel.vertical .active.carousel-item-left{
  top: -200px;
}

.carousel.vertical .active.carousel-item-right {
  top: 200px;
}


/* ---- .grid-item ---- */
/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
  }
  
  /* ---- .grid-item ---- */
  
.grid-item {width: 20%;}
 


/* Small Mobile */
@media (max-width: 320px) {
    .logo-uae {display: none;}
}

/* Mobile */
@media (max-width: 768px) {
    .owl-main-slider .owl-item img{
        height: 200px;
    }
    .owl-theme .owl-dots{
        display: none;
    }
    .fixed-tools{
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.34);
        border: 1px solid #666666;
        padding: 5px;
        top: 20px;
        width: 100%;
    }

  /* ---- .grid-item ---- */
  
  .grid-item {
    width: 50%;
  }
  
    .logo-uae img{max-width: 50px;}
    .logo-dg img, .logo-dca img, .logo-duae img{ max-width: 75px;}
	/* Hide OWL  dots on mobile */
	.owl-theme .owl-nav.disabled+.owl-dots{ display:none;}
	.owl-slide-text h2{ font-size:14px;}
	.latests-news-Title, .latests-news-container{ min-height:100px;}
    .statsWrap {
        margin: 10px 4px;
    }
    .desc-parallax {
        top: initial;
        bottom: 0%;
        font-size: 30px;
    }
    .btn-main {
        min-width: 100px;
    }
    .fz-1r{
        font-size: 12rem;
    }

    .fz-6r {
        font-size: 2rem;
    }
    .fz-10r {
        font-size: 4rem;
    }
    .section-title>span {
        line-height: 100%;
    }
    .section-descrp {
        font-size: 1rem;
    }
    .d-sm-none {
        display: none;
    }
    /* Hiding Platy and Pusse at the Mobile View */
    .mobile-none {
        display: none;
    }
    .owl-slide-text {
        position: static;
    }
    #owl-footer-slider.owl-carousel .owl-dots {
        position: static;
    }
    .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 20px;
    }
    .menu .list-inline-item {
        padding: 2px 6px;
    }
    .menu .list-inline-item a {
        font-size: 14px;
    }
    .owl-carousel .owl-nav svg {
        width: 24px;
        height: 24px;
    }
    .mobileView {
        display: block;
    }
    .descView {
        display: none;
    }
    .searching-header {
        padding: 12px 14px 0px;
    }
    .DubaiGov_Logo02 img,
    .DubaiGov_Logo01 img {
        max-width: 90px;
    }


    .drop-header {
        min-width: 16rem;
    }
    .btn-sub {
        margin: 0px 0px;
    }
    .btn-circel,
    .btn-sub {
        padding: 6px 5px;
        width: 30px;
        height: 30px;
        font-size: 12px;
    }
    .headerNav .nav-item {
        margin:0px 15px !important;
        padding: 5px;
    }
}



@media (min-width: 768px) {

    .fixed-tools{
        position: fixed;
        z-index: 999;
        background-color: rgba(0, 0, 0, 0.34);
        border: 1px solid #666666;
        padding: 5px;
        top: 40px;
    }
    /* .fixed-tools li{
        display: block;
    } */
    .filters-content{ min-height: 700px;}
    #owl-main-slider .owl-dots, #owl-inner-slider .owl-dots {
        position: absolute;
        bottom: 20px;
    }
	.owl-main-slider .owl-slide-text {min-width:350px;}
    .navbar-nav,
    .mr-auto {
    flex: 1;
    margin: auto !important;
    display: flex;
    justify-content: space-between;
    }
}


/* Large devices (desktops, 992px and up) */

@media (max-width: 992px) {
    /* .owl-carousel .owl-slide {
        height: 60vh;
    } */
    .cover {
        background-size: contain;
    }
    .mobileView {
        display: block;
    }
    .descView {
        display: none;
    }
}



/* 17082020 */
.list-group-img{ list-style: none; border-bottom:1px solid #383838; padding: 5px 0px;}
.img-group{max-width: 225px; border:2px solid #fff;}

/* overwriting SharePoint Style */



input[type=button], input[type=reset], input[type=submit], button {
    min-width: inherit !important;
}



body {
    overflow-y: auto;
}

/*19aug2020 with ismail gmt:*/
a.btn-main {
    padding: 10px 25px;
    background-color: #7b133c !important;
    color: #ffffff !important;
    border-radius: 0px;
    min-width: 150px;
    margin: 6px 4px;
}

    a.btn-main:hover {
        color: #7b133c !important;
        background-color: #ffffff !important;
        border: 1px solid #7b133c !important;
    }


input.btn-main {
    padding: 10px 25px;
    background-color: #7b133c !important;
    color: #ffffff !important;
    border-radius: 0px;
    min-width: 150px;
    margin: 6px 4px;

    border: none;
    font-size: inherit;
    font-family: inherit;
}

    input.btn-main:hover {
        color: #7b133c !important;
        background-color: #ffffff !important;
        border: 1px solid #7b133c !important;
    }
/*gmt:19aug2020 page heading inner*/

.w-m-90 {
    color: #ffffff !important;
}
 
 .NoTitleH2 {
    color: #7b133c !important;
}

 .owl-main-slider .owl-slide-text {
    top: 70%;
    left: 2%;
    background-color: rgb(33 33 33 / 8%);
}
  
/*gmt5jul2021 for supplier form*/
span.required {color:#ff8080 !important;}